cancel
Showing results for 
Search instead for 
Did you mean: 

J6700

 
SOLVED
Go to solution
Jon Steele
Valued Contributor

J6700

I have upgraded my firmware to 2.0 and I still cannot load 11.i on my workstation.When it comes up to the bch menu it tells me it will not support 11.i.Is there another patch I need to load to get this workstation to load 11.i or does it only work with 11.0

Thanks for the help

Jon
4 REPLIES 4
Robert-Jan Goossens_1
Honored Contributor
Solution

Re: J6700

Jon,

I posted this before in your other thread.
What revision J6700 do you have ?

1-14.
Q: Why can I not use Ignite-UX with my Rev. A C3700/J6700 systems?

A: The Rev. A C3700 and J6700 models were two short-lived systems that had the PA-8700 2.2 chipset revision and 1.6 firmware revision. They were only supported on HP-UX 11.00. Since the WINSTALL kernel is 11i v1-based and PHKL_27152 (or one of its predecessors) is included in that kernel, it is not possible to boot the installation kernel on these systems. They must be upgraded to Rev. B, which includes the PA-8700 2.3 chipset. There is a service note, A7277A, which addresses this situation.

Regards,
Robert-Jan
Jon Steele
Valued Contributor

Re: J6700

Sorry about that I misunderstood.I upgraded my firmware and I thought thats all I needed to do.Is there a way I can up grade to rev B.
Or do I need HP to do that.

Thanks again for your help.
Jon
Ted Buis
Honored Contributor

Re: J6700

You need HP because the processor chips must be changed.
Mom 6
Jon Steele
Valued Contributor

Re: J6700

Thank you all for your imput.